Subject: Re: [bfcpbis] WGLC on draft-ietf-bfcpbis-sdp-ws-uri-01

From: "Gonzalo Salgueiro (gsalguei)" <[email-masked]>
Date: Tue, 3 May 2016 19:08:54 +0000

Hi Charles - 

The draft has been updated and addresses all WGLC comments received.  It is now ready for publication request.

Cheers,

Gonzalo

> On Apr 1, 2016, at 3:06 AM, Charles Eckel (eckelcu) <[email-masked]> wrote:
> 
> (as chair)
> 
> WGLC has ended. Thanks again to Paul for his valuable comments. I ask the authors to please share their thoughts on these and any other comments they may have received directly, and update the draft accordingly.
> 
> Cheers,
> Charles
> 
> From: bfcpbis <[email-masked]> on behalf of Charles Eckel <[email-masked]>
> Date: Thursday, March 24, 2016 at 11:46 AM
> To: "[email-masked]" <[email-masked]>
> Subject: Re: [bfcpbis] WGLC on draft-ietf-bfcpbis-sdp-ws-uri-01
> 
>> Thanks to Paul for having already reviewed and provided comments. 
>> Everyone else, please do likewise by the March 28 deadline.
>> 
>> Cheers,
>> Charles
>> 
>> From: bfcpbis <[email-masked]> on behalf of Charles Eckel <[email-masked]>
>> Date: Sunday, March 13, 2016 at 9:55 AM
>> To: "[email-masked]" <[email-masked]>
>> Subject: [bfcpbis] WGLC on draft-ietf-bfcpbis-sdp-ws-uri-01
>> 
>>> This is to announce a 2 week WGLC on the draft:
>>> https://tools.ietf.org/html/draft-ietf-bfcpbis-sdp-ws-uri-01
>>> 
>>> Please review and provide any comments by Monday, March 28, 2016.
>>> Comments should be sent to the authors and the BFCPBIS WG list.
>>> If you review the draft but do not have any comments, please send a note to that effect as well.
>>> 
>>> Thanks,
>>> Charles
>>> 
> _______________________________________________
> bfcpbis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bfcpbis

---

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Mon, 9 May 2016 19:58:47 +0000

Hi Gonzalo,

Thanks to you and your co-authors. I have move the draft status to waiting
for document writeup. I will be the document shepherd and prepare the
writeup.

Cheers,
Charles

On 5/3/16, 12:08 PM, "Gonzalo Salgueiro (gsalguei)" <[email-masked]>
wrote:

>> WGLC has ended. Thanks again to Paul for his valuable comments. I ask
>>the authors to please share their thoughts on these and any other
>>comments they may have received directly, and update the draft
>>accordingly.
>> 
>> Cheers,
>> Charles
>>

---

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Tue, 31 May 2016 22:01:58 +0000

In reviewing this draft and preparing the document writeup, I came up with
a few comments (based on draft-ietf-bfcpbis-sdp-ws-uri-03).

1) Section 3.4, second bullet, s/ws-uri/wss-uri

2) Section 4.3, would it be more clear to replace ³depending on whether
the application is run of WS or WSS.² with ³depending on whether using
WebSocket or secure WebSocket.²?

3) Section 2, add ³NOT RECOMMENDED² to the list of key words used as
described in RFC 2119, since it is used in the draft.

Nits
4) Section 3.3, remove brackets, e.g. [Where "wss://example.com/chat" is
the wss-URI defined in Section 3
   of [RFC6455] <https://tools.ietf.org/html/rfc6455#section-3>.]

Draft authors, please have a look at these and update the draft
accordingly.

Cheers,
Charles

---

From: "Ram Mohan R (rmohanr)" <[email-masked]>
Date: Wed, 1 Jun 2016 04:52:15 +0000

Thanks Charles for the feedback. I will address these and publish a new
revision.

Regards,
Ram

-----Original Message-----
From: bfcpbis <[email-masked]> on behalf of "Charles Eckel
(eckelcu)" <[email-masked]>
Date: Wednesday, 1 June 2016 at 3:31 AM
To: "Charles Eckel (eckelcu)" <[email-masked]>, "Gonzalo Salgueiro
(gsalguei)" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [bfcpbis] WGLC on draft-ietf-bfcpbis-sdp-ws-uri-01

>>>> On Apr 1, 2016, at 3:06 AM, Charles Eckel (eckelcu)
>>>><[email-masked]>
>>>>wrote:
>>>> 
>>>> (as chair)
>>>>